.title-tag {
  text-align: center;
  margin-top: 10px;
  background-color: transparent;
  position: absolute;
  top: -52px;
  background-color: #fafafa;
  box-shadow: 1px 1px 5px 0px black;
  color: black;
  padding: 8px;
  &::after {
    content: "";
    display: block;
    width: 14px;
    height: 8px;
    bottom: -8px;
    position: absolute;
    box-shadow: 14px -20px 8px 0px inset #262626;
  }
  &.left {
    left: -20px;
    &::after {
      left: 0px;
      border-bottom-left-radius: 100%;
    }
  }

  &.right {
    right: -20px;
    &::after {
      right: 0px;
      border-bottom-right-radius: 100%;
    }
  }
}
